html {
    position: relative;
    min-height: 100%;
  }
  body {
    /* Margin bottom by footer height */
    margin-bottom: 300px;
  }
  h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
p {
  line-height: 1.75;
}
a {
  color: #88b7b3;
}
a:hover {
  color: #88b7b3;
  text-decoration: underline;
}
blockquote {
  border-left: none;
}
.colour-white {
  color: white !important;
}
.highlight {
  color: #88b7b3;
}